Subject: Re: Release documents
From: Sagar Seth <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: ashish <[email-masked]>, Asfaque Ahmad <[email-masked]>
Date: Fri, 30 Nov 2018 12:52:39 +0530 (IST)

Hi Sir, 

Can you please provide me an update here. 

Regards 
Sagar 

From: "Virat Joshi" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Cc: "ashish" <[email-masked]>, "Asfaque Ahmad" <[email-masked]> 
Sent: Thursday, 29 November, 2018 12:15:37 
Subject: Fw: Release documents 

Hi Sagar , 

I will check with the human resource on the verification document and release your originals. HR will call you for collection once everything is verified. 

Thanks 

From: Sagar Seth <[email-masked]> 
Sent: 29 November 2018 10:54 
To: Virat Joshi 
Subject: Release documents 
Hi Sir, 

This is to inform you that as per company requirement, I have got the police verification done. The required police verification certificate has already been submitted to HR. Therefore I would request you to release my documents (mark sheets and graduation certificates). 

Kind Regards 
Sagar